- name: Instance
  rules:
    - alert: DiskPressure
      expr: >
        (
          node_filesystem_avail_bytes{fstype!="ramfs",job="integrations/node_exporter"} /
          node_filesystem_size_bytes{fstype!="ramfs",job="integrations/node_exporter"}
        ) < 0.2
        and
        (
          node_filesystem_avail_bytes{fstype!="ramfs",job="integrations/node_exporter"} /
          1024 / 1024 / 1024
        ) < 20
      for: 10m
      labels:
        severity: warning
      annotations:
        summary: "Disk pressure on {{ $labels.mountpoint }} on {{ $labels.instance }}"
